package com.fjs.scenic.mapper.scenic;

import com.fjs.scenic.entity.scenic.ScenicDescription;

public interface ScenicDescriptionMapper {
    int insert(ScenicDescription record);

    int insertSelective(ScenicDescription record);

    int updateByFid(ScenicDescription record);

    ScenicDescription selectByScenicId(Integer id);
}